1. Rami Saber's Avatar
    Hi Everyone,

    I have a my work email (MS Exchange 2013) configured on my Samsung Note 4.

    Suddenly this message keeps popping up:

    Security update required

    Update security settings to use ...@....com

    I suspect the issue was cause by the June 2016 security update, but not sure about that

    I am running on 6.0.1
    07-12-2016 02:15 AM

Similar Threads

  1. Why can't I change my network mode?
    By merrrx in forum Samsung Galaxy S6
    Replies: 5
    Last Post: 07-14-2016, 10:49 PM
  2. Why is my phone constantly receiving apps when connected online?
    By AC Question in forum General Help and How To
    Replies: 1
    Last Post: 07-12-2016, 09:49 AM
  3. Replies: 1
    Last Post: 07-12-2016, 09:46 AM
  4. Replies: 2
    Last Post: 07-12-2016, 05:48 AM
  5. Is the battery on my Nexus 5 fried?
    By AC Question in forum Google Nexus 5
    Replies: 0
    Last Post: 07-12-2016, 01:45 AM
LINK TO POST COPIED TO CLIPBOARD